.txt-bloque article {
  width: calc(50% - 50px);
  padding: 50px 0;
}
.txt-bloque h4 {
  font-size: 2em;
  line-height: 1em;
  font-weight: 900;
  margin-top: 75px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  position: relative;
}
.txt-bloque h4:first-of-type {
  margin-top: 0;
}
.txt-bloque h4:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 250px;
  height: 3px;
  background-color: #282a2b;
}
.txt-bloque li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 25px;
}
.txt-bloque li:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 10px solid #282a2b;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

.columnas2 {
  background-color: #f2f2f2;
  position: relative;
  padding-top: 150px;
}
.columnas2 > svg {
  position: absolute;
  z-index: 3;
}
.columnas2 > svg .st0 {
  fill: #fff;
}
.columnas2 > svg:first-of-type {
  top: 0;
}
.columnas2 > svg:last-of-type {
  bottom: -1px;
}

/*---------------- 1250px ----------------*/
@media (max-width: 1250px) {
  .txt-bloque .centro article {
    width: 100%;
  }
}
/*---------------- 950px ----------------*/
@media (max-width: 950px) {
  .txt-bloque article {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-top: 0;
  }
  .txt-bloque figure {
    width: 100%;
    min-height: 500px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
/*---------------- 410px ----------------*/
@media (max-width: 410px) {
  .txt-bloque h4 {
    font-size: 1.6em;
  }
  .txt-bloque figure,
.txt-bloque .centro figure {
    min-height: 350px;
  }
}